wifi8 2.0.0.0

Data Fields
wifi8_m2m_wifi_auth_legacy_1_2_t Union Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | au8psk [M2M_MAX_PSK_LEN]
wifi8_m2m_wifi_wep_params_legacy_1_2_t | str_wep_info

## Field Documentation

## ◆ au8psk

uint8_t au8psk[M2M_MAX_PSK_LEN]

pre-shared key in case of wpa-personal security.

## ◆ str_wep_info

wifi8_m2m_wifi_wep_params_legacy_1_2_t str_wep_info

wep key parameters in case of wep security.

The documentation for this union was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h